[class*=icon-RUB]:before, i.gc {
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.complete-content, .complete-content .elemnts-wrap.services.bottom-padding {
  padding-bottom: 0;
}

@font-face {
  font-family: gcIcons;
  src: url(fonts/gcIcons.eot);
  src: url(fonts/gcIcons.eot#iefix) format("embedded-opentype"), url(fonts/gcIcons.ttf) format("truetype"), url(fonts/gcIcons.woff) format("woff"), url(fonts/gcIcons.svg#gcIcons) format("svg");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Glyphter;
  src: url(fonts/Glyphter.eot);
  src: url(fonts/Glyphter.eot?#iefix) format("embedded-opentype"), url(fonts/Glyphter.woff) format("woff"), url(fonts/Glyphter.ttf) format("truetype"), url(fonts/Glyphter.svg#Glyphter) format("svg");
  font-weight: 400;
  font-style: normal
}

[class*=icon-RUB]:before {
  display: inline-block;
  font-family: Glyphter
}

.icon-RUB_Light:before {
  content: '\0041'
}

.icon-RUB_Bold:before {
  content: '\0042'
}

.content-wrap ul li:before, .corner {
  content: " "
}

i.gc {
  font-family: gcIcons !important;
  speak: none;
  font-variant: normal;
  text-transform: none
}

.complete-content {
  float: none !important
}

.complete-content .dept-tabs-wrap {
  padding-top: 2rem
}

.complete-content .content-wrap, .complete-content .reviews-wrap {
  padding-top: 0
}

.complete-content .about-top {
  margin-bottom: 4.5rem
}

.programs .complete-content, .promotions .complete-content {
  padding-bottom: 6rem
}

.programs .content-wrap, .promotions .content-wrap {
  margin-bottom: 0
}

.promotions h2 {
  margin-top: 4rem;
  margin-bottom: 1rem
}

.promotions h3 {
  margin-top: 3rem;
  margin-bottom: 1.5rem
}

.contact .dept-tabs-wrap {
  padding-top: 0 !important;
  padding-bottom: 0
}

.terms .dept-tabs-wrap > .col-xs-12.bottom-padding {
  padding-bottom: 30px
}

.h1, h1 {
  font-family: 'Open Sans', cursive;
  font-size: 37px;
  margin-bottom: 3rem
}

.h2, .h3, h2, h3 {
  font-family: 'Open Sans', sans-serif;
  margin-top: .7em;
  margin-bottom: .6em
}

p {
  font-family: Source Sans Pro, sans-serif
}

a:focus, a:hover {
  text-decoration: none
}

.contentwatch ol li {
  list-style-type: decimal;
  padding-bottom: .5em;
  padding-left: .5em;
  margin-top: 1em;
  margin-bottom: 1em;
}

.contentwatch ul li {
  list-style-type: none;
  position: relative;
  margin-left: 2em;
  padding: .2em 0;
}

.contentwatch ul li::before {
  content: '';
  position: relative;
  left: -14px;
  top: 14px;
  width: 7px;
  height: 7px;
  display: table-cell;
  background-color: currentColor;
  border-radius: 50%
}

@media (max-width: 767px) {
  .contentwatch ul li::before {
    content: '';
    background-color: #2C5E4F;
    left: -16px;
    top: 22px;
    width: 9px;
    height: 9px
  }
}

.content-wrap ul li {
  list-style-type: none;
  position: relative
}

.content-wrap ul li:before {
  position: relative;
  left: -14px;
  top: 14px;
  width: 7px;
  height: 7px;
  display: table-cell;
  background-color: currentColor;
  border-radius: 50%
}

@media (max-width: 767px) {
  .content-wrap ul li:before {
    background-color: #2C5E4F;
    left: -16px;
    top: 22px;
    width: 9px;
    height: 9px
  }
}

.arrow-btn {
  display: inline-block;
  color: #2C5E4F;
  border: 1px solid #2C5E4F;
  padding: .7rem 2.1rem;
  margin: 3rem 0
}

.arrow-btn i {
  background: url(/local/templates/med_blue_s2/images/news-arrow.png) left center no-repeat;
  width: 22px;
  height: 11px;
  display: inline-block
}

.corner {
  width: 20px;
  height: 20px;
  background: url(/local/templates/med_blue_s2/images/corner2-ico.png) right bottom no-repeat;
  position: absolute;
  z-index: 100;
  right: -1px;
  bottom: -1px
}

.card-block-shadow {
  background: url(/local/templates/med_blue_s2/images/box-shadow.png) no-repeat;
  background-size: cover;
  height: 3rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -3rem
}

.content-block > :first-child:not(h2), .content-block > :first-child:not(h3) {
  margin-top: 40px
}

.icon-rub {
  font-size: 2.4rem;
  position: relative;
  margin-left: 6px;
  top: -1px
}

.icon-rub:before {
  content: "\e900"
}

.icon-rub.reg:before {
  content: "\e901"
}

.icon-rub.bold:before {
  content: "\e902"
}

.promo {
  color: #d83b8c
}

abbr[title] {
  background-color: #ff9
}

#tooltip {
  position: fixed;
  bottom: -5em;
  left: 0;
  right: 0;
  background-color: #FFF;
  border-top: 1px solid #2C5E4F;
  text-align: center;
  font-size: 1.4em;
  padding: 1em .5em;
  transition: bottom cubic-bezier(.73, 0, .27, 1) .3s;
  will-change: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0)
}

#tooltip.visible {
  bottom: 0
}

@media (max-width: 767px) {
  .icon-rub {
    font-size: 2rem
  }

  .icon-rub:before {
    content: "\e901"
  }

  .complete-content {
    padding-bottom: 0;
    margin-bottom: 0
  }

  .complete-content .m-about {
    padding-bottom: 8rem
  }

  .complete-content .dept-tabs-wrap {
    padding-top: 5.4rem
  }

  .complete-content .content-wrap {
    padding-top: 0
  }

  .complete-content .about-top {
    padding-top: 390px !important
  }

  .services .complete-content {
    margin-bottom: 3rem
  }

  .personal .complete-content {
    margin-bottom: 4.5rem
  }

  .faq .complete-content, .programs .complete-content, .promotions .complete-content, .reviews .complete-content {
    padding-bottom: 0;
    margin-bottom: 3rem
  }

  .contact .dept-tabs-wrap {
    padding-top: 0 !important
  }

  .contact .complete-content {
    margin-bottom: 5rem
  }

  .terms .complete-content {
    padding-bottom: 5rem
  }

  .h1, h1 {
    font-family: 'Open Sans', cursive;
    font-size: 38px;
    margin-bottom: 4.7rem
  }

  .h2, h2 {
    font-size: 34px;
    margin-top: 50px;
    margin-bottom: 30px
  }

  .h3, h3 {
    font-size: 30px;
    margin-top: 40px;
    margin-bottom: 20px
  }

  .faq-text, body, p:not('.h1,.h2') {
    font-size: 23px !important;
    line-height: 1.5 !important
  }

  p {
    letter-spacing: -.6px;
    margin-bottom: 2rem
  }

  .content-wrap ul li {
    margin-left: 2rem
  }

  .content-block img {
    max-width: 100%;
    height: auto
  }

  .card-block-shadow {
    bottom: -1rem;
    -webkit-transform: rotate(180deg) scaleX(1.1);
    transform: rotate(180deg) scaleX(1.1)
  }
}

.price-caption {
  font-style: italic;
  color: #4a3c31;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: normal;
}

@media (max-width: 767px) {
  .price-caption {
    font-size: 22px;
  }
}

.grecaptcha-badge[data-style="bottomright"] {
  bottom: 100px !important;
}

.add-reviews .count-reviews {
  padding: 2em 0;
  float: left;
}

.services-detail-nav {
    display: flex;
    gap: 35px;
    justify-content: space-between;
    margin: 15px 0;
    list-style: none;
}

.services-detail-nav li {
    margin: 0!important;
}

.services-detail-nav li:before {
    display: none!important;
}

.services-detail-nav li a {
    text-decoration: none;
}

.post-tabs .nav-tabs li.active:before {
  display: none;
}

.news-detail-text img {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 768px) {
  .xw-hide-desktop {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .xw-news-title {
    padding-top: 4.7rem;
    text-align: center;
  }
}

:root {
  --color-green1: #506C60;
}

.xw-h2 {
  font-family: TenorSans, sans-serif;
  font-size: 60px;
  line-height: 140%;
  color: var(--color-green1);
  margin: 0;
  max-width: 90%;
}

.xw-title-block {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
  margin-top: 40px;
}

.xw-title-block__line {
  border: 1px solid var(--color-green1);
  flex-grow: 2;
}

.xw-title-block__circle {
  margin-left: 56px;
  background-color: var(--color-green1);
  height: 6px;
  width: 6px;
  border-radius: 3px;
}
